<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\VisitorMessage;
use Faker\Generator as Faker;

$factory->define(VisitorMessage::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
        'email' => $faker->unique()->email,
        'subject' => $faker->sentence(3),
        'message' => $faker->paragraph(3),
    ];
});
